libdbd-freetds_0.9.0-3_amd64.deb


Advertisement

Description

libdbd-freetds - Freetds database server driver for libdbi

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libdbd-freetds
Package version 0.9.0
Package release 3
Package architecture amd64
Package type deb
Installed size 40 B
Download size 17.37 KB
Official Mirror ftp.br.debian.org
This driver provides connectivity to MS SQL Server or Sybase database
servers through the libdbi Database Independent Abstraction Layer using
Freetds. Switching a program's driver does not require recompilation or
rewriting source code.

Alternatives

Package Version Architecture Repository
libdbd-freetds_0.9.0-3_i386.deb 0.9.0 i386 Debian Main
libdbd-freetds - - -

Requires

Name Value
libc6 >= 2.8
libct4 >= 0.64
libdbi1 >= 0.8.4
multiarch-support -

Download

Type URL
Binary Package libdbd-freetds_0.9.0-3_amd64.deb
Source Package libdbi-drivers

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdbd-freetds deb package:
    # sudo apt-get install libdbd-freetds

Files

Path
/usr/lib/x86_64-linux-gnu/dbd/libdbdfreetds.la
/usr/lib/x86_64-linux-gnu/dbd/libdbdfreetds.so
/usr/share/doc/libdbd-freetds/changelog.Debian.gz
/usr/share/doc/libdbd-freetds/changelog.gz
/usr/share/doc/libdbd-freetds/copyright

Changelog

2014-04-04 - Prach Pongpanich <prachpub@gmail.com>
libdbi-drivers (0.9.0-3) unstable; urgency=medium
* Disable some tests that is a test suite problems (Closes: #737126)
* Fix FTBFS on Hurd: add libpthread to tests/Makefile.am,
thanks to Svante Signell for the patch (Closes: #737009)
2014-01-28 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
libdbi-drivers (0.9.0-2) unstable; urgency=medium
[ Laszlo Boszormenyi ]
* Multi-arch package (closes: #736656).
[ Prach Pongpanich ]
* Remove obsolete debian/*.dir files.
* Disable all tests if asked to via DEB_BUILD_OPTIONS .
2014-01-20 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
libdbi-drivers (0.9.0-1) unstable; urgency=medium
[ Laszlo Boszormenyi ]
* Add debian/patches:
+ fix_sqlite3_lib_name.patch
+ mysql_h_path.patch
* Update run tests script.
* Fix building as root.
* Build with multi-arched libdbi.
* Correct debian/copyright .
[ Prach Pongpanich ]
* Imported Upstream version 0.9.0
* Adopt package (Closes: #635658)
* Update d/gbp.conf and use pristine-tar by default
* Add openjade and docbook-dsssl in Build-depends
* Enable hardened build flags
* Bump Standards-Version to 3.9.5
* Change Vcs fields to point to collab-maint
2012-05-26 - Thomas Goirand <zigo@debian.org>
libdbi-drivers (0.8.3-1+s-5) unstable; urgency=low
* Now escaping the username when doing the ALTER USER before running the
pgsql unit tests, which fixes the FTBFS if the unix user running the tests
is called "user" (Closes: #674315).
2012-05-16 - Thomas Goirand <zigo@debian.org>
libdbi-drivers (0.8.3-1+s-4) unstable; urgency=low
* Make sure the PGSQL server is killed after tests suite (Closes: #673086),
thanks to Andreas Barth <aba@ayous.org> for reporting.
2012-05-14 - Nicholas Bamber <nicholas@periapt.co.uk>
libdbi-drivers (0.8.3-1+s-3.1) unstable; urgency=low
* Non-maintainer upload.
* Pick up multi-arch libraries for MySQL (Closes: #672928)
2012-04-13 - Thomas Goirand <zigo@debian.org>
libdbi-drivers (0.8.3-1+s-3) unstable; urgency=low
[ Thomas Goirand ]
* Switched debian/copyright to format 1.0.
* Added a debian/gbp.conf.
* Re-activated the pgsql tests since they are now working agains.
* Implemented DEB_BUILD_OPTIONS=nocheck in debian/rules.
* Restores config.{guess,sub} on the clean: target.
[ Jari Aalto <jari.aalto@cante.net> ]
* Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
(Closes: #668342).
* Update to Standards-Version to 3.9.3.1 and debhelper to 9.
* Add build-arch and build-indep targets to rules file.
* Add multiarch support (FTBFS; Closes: #650044), patch
thanks to Clint Byrum <clint@ubuntu.com>.
* Fix temporary-debhelper-file (Lintian) by cleaning debian/*.log.
* Fix copyright-refers-to-symlink-license (Lintian).
2011-07-27 - Jakub Wilk <jwilk@debian.org>
libdbi-drivers (0.8.3-1+s-2.1) unstable; urgency=low
* Non-maintainer upload.
* A bug in the configure script causes --enable-libdbi to actually *disable*
linking drivers with the library. However, since linking is now the
default, this option is not needed anymore. Remove it from debian/rules
(closes: #634619, #324937).
2011-07-11 - Thomas Goirand <zigo@debian.org>
libdbi-drivers (0.8.3-1+s-2) unstable; urgency=low
* Removed explicit dependency on libdbi0 (gosh, I don't get even how it could
be there, since it should be computed by shlibs...).
* Build-Depends on libdbi-dev (>= 0.8.4-5).

See Also

Package Description
libdbd-ldap-perl_0.20-1_all.deb Perl extension for LDAP access via an SQL/Perl DBI interface
libdbd-mock-perl_1.45-1_all.deb Mock database driver for testing
libdbd-mysql-perl_4.028-2+deb8u2_amd64.deb Perl5 database interface to the MySQL database
libdbd-mysql_0.9.0-3_amd64.deb MySQL database server driver for libdbi
libdbd-odbc-perl_1.50-1+b1_amd64.deb Perl Database Driver implementing ODBC for DBI
libdbd-odbc-ruby1.8_0.2.5+gem2deb-1_all.deb Transitional package for ruby-dbd-odbc
libdbd-odbc-ruby_0.2.5+gem2deb-1_all.deb Transitional package for ruby-dbd-odbc
libdbd-pg-perl_3.4.2-1_amd64.deb Perl DBI driver for the PostgreSQL database server
libdbd-pg-ruby1.8_0.3.9+gem2deb-1_all.deb Transitional package for ruby-dbd-pg
libdbd-pg-ruby1.9.1_0.3.9+gem2deb-1_all.deb Transitional package for ruby-dbd-pg
libdbd-pg-ruby_0.3.9+gem2deb-1_all.deb Transitional package for ruby-dbd-pg
libdbd-pgsql_0.9.0-3_amd64.deb PostgreSQL database server driver for libdbi
libdbd-sqlite2-perl_0.36-2+b1_amd64.deb Perl DBI driver with a self-contained RDBMS (SQLite2 version)
libdbd-sqlite3-perl_1.44-1_amd64.deb Perl DBI driver with a self-contained RDBMS
libdbd-sqlite3_0.9.0-3_amd64.deb SQLite3 database driver for libdbi
Advertisement
Advertisement